#ja-topsl {
	background-color: white;
}

#ja-topsl .main-inner1 {
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}


a { color: #106b24; text-decoration: none; }

#ja-mainnav .main {
    border-bottom: 0;

}

#ja-mainnav .main-inner1 {
	background-image: url(../images/meni_ozadje.jpg);
}

#noga-ozadje {
	background-image: url(../images/bg_utility.jpg);
	height:140px;
}

#ja-mainnav {
    background-image: url(../images/meni_ozadje.jpg);
    line-height: 1;
    position: relative;
    z-index: 11;
	height: 45px;
}

#ja-navhelper {
    background: url("../images/ozadje_sivo_body.jpg");
}


#ja-header {
    background: none repeat scroll 0 0 #77b0f7;
    position: relative;
    z-index: 10;
}

#ja-header .main {
    padding-bottom: 65px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
}

#ja-header .main {
    border-bottom: none;
}

h1.logo a {
    background: url("../images/logo.png") no-repeat scroll left center transparent;
    display: block;
    height: 85px;
    width: 225px;
}

body#bd {
    background: #77b0f7;
    color: #333333;
}
#ja-footer {
	clear: both;
	padding-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	min-height: 80px;
	background-color: #77b0f7;
	background-repeat: no-repeat;
	background-position: center top;
}

#ja-container {
    position: relative;
    z-index: 5;
	/* background: url("../images/ozadje_sivo_body.jpg"); */
	background: white;
}

#productButtons { display:block; width:78%; height:25px; background-image:url(/images/bgdBtn.gif); background-repeat:no-repeat;
				  font-weight: bold; text-align:center; color:#ffffff; text-decoration:none; padding:4px 0px 0px 20px; border:0px solid red; }
				  
#tomahawkButton { display:block; width:78%; height:25px; background-image:url(/images/bgdBtn2.gif); background-repeat:no-repeat;
				  font-weight: bold; text-align:center; color:#ffffff; text-decoration:none; padding:4px 0px 0px 0px; border:0px solid red; }
				  
#productButtonsLarge { display:block;  height:25px; background-image:url(/images/bgdBtn.gif); background-repeat:no-repeat;
				  font-weight: bold; text-align:center; color:#ffffff; text-decoration:none; padding:4px 0px 0px 20px; border:0px solid red; }

.prductTableHeader { background-color: #888888; color:#ffffff; font-weight:bold; width:500px; }
.productThumb { display:block; border:1px solid #888888; width:100px; height:80px; }
.prodYear { font-size: 3.2mm; letter-spacing: .5mm; font-weight: bold; }



#ja-navigacija {
	background-image: url("../images/bg_breadcrumb.jpg");
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    color: #3A4046;
    height: 29px;
    size: 11px;
}
#navigacija {
	margin: 0 auto;
}

#ja-navigacija .main {
    padding-bottom: 5px;
    padding-top: 5px;
	font-family: "Lucida Sans Unicode","Lucida Grande",Helvetica,sans-serif;
}
#intro-ozadje {
	background-image: url(../images/featured_matrix_T7ex.png);
	height: 450px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;	
}

.gumb {
	position: absolute;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #999;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	display: block;
	float: left;
	height: 25px;
	width: 140px;
	text-align: center;
	vertical-align: middle;
}

.noter {
	padding-top: 8px;
	padding-bottom: 3px;
}